Mailinglist Archive: opensuse-buildservice (144 mails)

< Previous Next >
[opensuse-buildservice] Re: Error "Version is invalid" for JeOS 15 and 15SP1
  • From: Jim Henderson <hendersj@xxxxxxxxx>
  • Date: Wed, 11 Sep 2019 17:23:29 -0000 (UTC)
  • Message-id: <qlbaih$1ri7$1@blaine.gmane.org>
On Wed, 11 Sep 2019 11:08:30 +0000, Vincent Moutoussamy wrote:

So my question is it really a hard requirement to have version as X.Y.Z
instead of X.Y or is this a bug?

I had noticed this as well last week - the image seemed to build OK even
with the reported error, though.

Jim


--
Jim Henderson
Please keep on-topic replies on the list so everyone benefits

--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-buildservice+owner@xxxxxxxxxxxx

< Previous Next >
References